/* Opmaak van de diverse typografische opmaak kenmerken */
A 	{	TEXT-DECORATION			: NONE;
		COLOR				: #A61C1C;
		FONT-FAMILY			: VERDANA,ARIAL,HELVETICA;	
		font-size			: 10pt;				
		font-weight			: bold;				}

A:HOVER	{	TEXT-DECORATION			: NONE;
		COLOR				: #FC0303;
		FONT-FAMILY			: VERDANA,ARIAL,HELVETICA;	
		font-size			: 10pt;				
		font-weight			: bold;				}

A:LINK	{	TEXT-DECORATION			: NONE;
		COLOR				: #A61C1C;
		FONT-FAMILY			: VERDANA,ARIAL,HELVETICA;
		font-size			: 10pt;				
		font-weight			: bold;				}
		

BODY 	{	FONT-FAMILY			: VERDANA,ARIAL,HELVETICA;
		FONT-SIZE			: 12PX;
		scrollbar-base-color		:#993300; 
   		scrollbar-track-color		:#F9E1B8;
   		scrollbar-face-color		:#F9E1B8;
   		scrollbar-highlight-color	:#993300;
   		scrollbar-3d-light-color	:#993300;
   		scrollbar-dark-shadow-color	:#F9E1B8;
   		scrollbar-shadow-color		:#993300;
   		scrollbar-arrow-color		:#993300;
	}